###CDE INVENTORY###

[ArsenalCDE:children]
CDE_ar-ios_sw
CDE_ar-ios_rt
CDE_ar-nxos
CDE_ar-n2k
CDE_ar-iosxr
CDE_ar-asa
CDE_ar-f5
CDE_ar-fortigate
CDE_ar-arista
CDE_ar-opengear

[W200CDE:children]
CDE_w2-ios_sw
CDE_w2-ios_rt
CDE_w2-nxos
CDE_w2-n2k
CDE_w2-iosxr
CDE_w2-asa
CDE_w2-f5
CDE_w2-fortigate
CDE_w2-arista
CDE_w2-opengear

[CDE_ar-ios_sw]
AR-ECOM-SW1.heb.com
ar-ecom-sw3.heb.com
AR-ECOM-SW4.heb.com
AR-ECOM-SW5.heb.com
AR-HSM-SW1.heb.com
AR-HSM-SW3.heb.com
AR-MGMT-HOSTS-3.heb.com
ar-mgmt-hosts-4.heb.com
ar-mgmt-hosts-5.heb.com
AR-MGMT-OOB-1.heb.com
AR-MGMT-OOB-13.heb.com
AR-MGMT-OOB3-SW1.heb.com
CA-C9K-BA1.heb.com
CA-C9K-BA2.heb.com
CA-MGMT-HOSTS-1.heb.com

[CDE_ar-ios_sw:vars]
ansible_network_os=ios
ansible_connection=ansible.netcommon.network_cli
vendor=cisco
ansible_command_timeout=180

[CDE_ar-ios_rt]
ar-isp-an25-c85-1_mgmt.heb.com
AR-MGMT-AQ24-A1.heb.com
AR-MOD-AN28-A1.heb.com
AR-VPN-AN25-C85-1.heb.com

[CDE_ar-ios_rt:vars]
ansible_network_os=ios
vendor=cisco
ansible_connection=ansible.netcommon.network_cli

[CDE_ar-ios_rt]
ar-isp-an25-c85-1_mgmt.heb.com
AR-MGMT-AQ24-A1.heb.com
AR-MOD-AN28-A1.heb.com
AR-VPN-AN25-C85-1.heb.com

[CDE_ar-ios_rt:vars]
ansible_network_os=ios
vendor=cisco
ansible_connection=ansible.netcommon.network_cli

[CDE_ar-nxos]
AR-MOD-AC11-NX5-7.heb.com
AR-MOD-AC11-NX5-8.heb.com
AR-MOD-DC1.heb.com
AR-MOD-DC2.heb.com
AR-NX5-ECOM1.heb.com
AR-NX5-ECOM2.heb.com
AR-NX5-HSM1.heb.com
AR-NX5-HSM2.heb.com
AR-NX5-HSM3.heb.com
AR-NX5-HSM4.heb.com
AR-NX5-HSM5.heb.com
AR-NX5-HSM6.heb.com
AR-NX9-K8S-1.heb.com
AR-NX9-K8S-2.heb.com
AR-PREPROD-NX9-K8S-1.heb.com
AR-CORE-CS-DC3.heb.com
AR-CORE-CS-DC4.heb.com
AR-CORE-DC1.heb.com
AR-CORE-DC2.heb.com
AR-NX9-HSM-1.heb.com
AR-NX9-ECORE-1.heb.com
AR-NX9-ECORE-2.heb.com

[CDE_ar-nxos:vars]
ansible_network_os=cisco.nxos.nxos
vendor=cisco
ansible_connection=ansible.netcommon.network_cli

[CDE_ar-f5]
ar-ecom-f5-1.heb.com
ar-prod-gtm-1-mgmt.heb.com
ar-nonprod-gtm-1-mgmt.heb.com
ar-bigip-ve-prod-core-kon-1.heb.com
ar-nonprod-gtm-1-mgmt.heb.com
ar-bigip-ve-nonprod-core-kon-1.heb.com

[CDE_ar-f5:vars]
ansible_network_os=f5networks.f5_bigip.bigip
vendor=f5

[CDE_ar-fortigate]
AR-HSM-FW-1.heb.com
AR-HSM-FW-2.heb.com
AR-ECOM-FW-1.heb.com
AR-ECOM-FW-2.heb.com
AR-CLOUD-VPN-FW-1


[CDE_ar-fortigate:vars]
ansible_network_os=fortigate
vendor=fortigate

[CDE_ar-opengate]
AR-OOB-OG-1.heb.com
AR-OOB-OG-2.heb.com
AR-MGMT-OG-1.heb.com
AR-STAGING-OG-1.heb.com
AR-OOB-NOG-1.heb.com
AR-OOB-NOG-2.heb.com
AR-OOB-NOG-3.heb.com
AR-OOB-NOG-4.heb.com
AR-OOB-NOG-5.heb.com
AR-OOB-NOG-6.heb.com
AR-OOB-POG-1.heb.com
AR-OOB-NOG-7.heb.com
AR-OOB-POG-3.heb.com

[CDE_ar-opengate:vars]
#ansible_network_os=opengear
vendor=opengear

[CDE_w2-ios_sw]
W2-HSM-SW4.heb.com
W2-INET-MGMT-SW1.heb.com
w2-mgmt-hosts-3.heb.com
w2-mgmt-hosts-5.heb.com
W2-MGMT-OOB2-1.heb.com
W2-MGMT-OOB3-SW1.heb.com

[CDE_w2-ios_sw:vars]
ansible_network_os=ios
ansible_connection=ansible.netcommon.network_cli
vendor=cisco
ansible_command_timeout=180

[CDE_w2-ios_rt]
W2-ISP-L44-C85-1.heb.com
W2-MGMT-L44-A1.heb.com
W2-MOD-K47-A1.heb.com
W2-VPN-M47-C85-1.heb.com

[CDE_w2-ios_rt:vars]
ansible_network_os=ios
vendor=cisco
ansible_connection=ansible.netcommon.network_cli

[CDE_w2-ios_rt]
W2-ISP-L44-C85-1.heb.com
W2-MGMT-L44-A1.heb.com
W2-MOD-K47-A1.heb.com
W2-VPN-M47-C85-1.heb.com

[CDE_w2-ios_rt:vars]
ansible_network_os=ios
vendor=cisco
ansible_connection=ansible.netcommon.network_cli

[CDE_w2-nxos]
W2-MOD-W13-NX5-7.heb.com
W2-MOD-W13-NX5-8.heb.com
AR-MOD-DC1.heb.com
W2-MOD-DC2.heb.com
W2-NX5-ECOM1.heb.com
W2-NX5-ECOM2.heb.com
W2-NX5-HSM1.heb.com
W2-NX5-HSM2.heb.com
W2-NX5-HSM3.heb.com
W2-NX5-HSM4.heb.com
W2-NX5-HSM5.heb.com
W2-NX5-HSM6.heb.com
W2-NX9-K8S-1.heb.com
W2-NX9-K8S-2.heb.com
W2-PREPROD-NX9-K8S-1.heb.com
W2-CORE-CS-DC3.heb.com
W2-CORE-CS-DC4.heb.com
W2-CORE-DC1.heb.com
W2-CORE-DC2.heb.com
W2-NX9-HSM-1.heb.com
W2-NX9-ECORE-1.heb.com
W2-NX9-ECORE-2.heb.com

[CDE_w2-nxos:vars]
ansible_network_os=cisco.nxos.nxos
vendor=cisco
ansible_connection=ansible.netcommon.network_cli

[CDE_w2-f5]
w2-ecom-f5-1.heb.com
w2-prod-gtm-1-mgmt.heb.com
w2-nonprod-gtm-1-mgmt.heb.com
w2-bigip-ve-prod-core-kon-1.heb.com
w2-nonprod-gtm-1-mgmt.heb.com
w2-bigip-ve-nonprod-core-kon-1.heb.com

[CDE_w2-f5:vars]
ansible_network_os=f5networks.f5_bigip.bigip
vendor=f5

[CDE_w2-fortigate]
W2-HSM-FW-1.heb.com
W2-HSM-FW-2.heb.com
W2-ECOM-FW-1.heb.com
W2-ECOM-FW-2.heb.com
W2-CLOUD-VPN-FW-1

[CDE_w2-fortigate:vars]
ansible_network_os=fortigate
vendor=fortigate

[CDE_w2-opengate]
W2-OOB-OG-1.heb.com
W2-OOB-OG-2.heb.com
W2-MGMT-OG-1.heb.com
W2-STAGING-OG-1.heb.com
W2-OOB-NOG-1.heb.com
W2-OOB-NOG-2.heb.com
W2-OOB-NOG-3.heb.com
W2-OOB-NOG-4.heb.com
W2-OOB-NOG-5.heb.com
W2-OOB-NOG-6.heb.com
W2-OOB-POG-1.heb.com
W2-OOB-POG-2.heb.com
W2-OOB-POG-3.heb.com

[CDE_w2-opengate:vars]
#ansible_network_os=opengear
vendor=opengear

################# END OF CDE INVENTORY ###################
################# START OF REGULAR INVENTORY #############

[Arsenal:children]
ar-ios_sw
ar-ios_rt
ar-nxos
ar-n2k
ar-iosxr
ar-asa
ar-f5
ar-fortigate
ar-arista
ar-opengear


[W200:children]
w2-ios_sw
w2-ios_rt
w2-nxos
w2-n2k
w2-iosxr
w2-asa
w2-f5
w2-fortigate
w2-arista
w2-opengear

[CERT:children]
cert-ios_sw
cert-ios_rt
cert-nxos
cert-nx2k
cert-f5
cert-avi
cert-fortigate

[ar-ios_sw]
AR-ECOM-SW1.heb.com
ar-ecom-sw3.heb.com
AR-ECOM-SW4.heb.com
AR-ECOM-SW5.heb.com
AR-SRV-OOB-SW1.heb.com
AR-SRV-OOB-SW10.heb.com
AR-SRV-OOB-SW2.heb.com
AR-SRV-OOB-SW3.heb.com
AR-SRV-OOB-SW4.heb.com
AR-SRV-OOB-SW5.heb.com
AR-SRV-OOB-SW6.heb.com
AR-SRV-OOB-SW7.heb.com
AR-SRV-OOB-SW8.heb.com
AR-SRV-OOB-SW9.heb.com
AR-HSM-SW1.heb.com
AR-HSM-SW3.heb.com
AR-INET-MGMT-SW1.heb.com
AR-INET-SW1.heb.com
AR-INET-SW2.heb.com
AR-ISP-SW1.heb.com
AR-ISP-SW2.heb.com
AR-MGMT-HOSTS-3.heb.com
ar-mgmt-hosts-4.heb.com
ar-mgmt-hosts-5.heb.com
AR-MGMT-OOB-1.heb.com
AR-MGMT-OOB-13.heb.com
AR-MGMT-OOB3-SW1.heb.com
AR-SAT-B1.heb.com
AR-SAT-B5.heb.com
CA-C9K-BA1.heb.com
CA-C9K-BA2.heb.com
CA-MGMT-HOSTS-1.heb.com

[ar-ios_sw:vars]
ansible_network_os=ios
ansible_connection=ansible.netcommon.network_cli
vendor=cisco
ansible_command_timeout=180

[ar-ios_rt]
ar-isp-an25-c85-1_mgmt.heb.com
AR-MGMT-AQ24-A1.heb.com
AR-MOD-AN28-A1.heb.com
AR-VPN-AN25-C85-1.heb.com

[ar-ios_rt:vars]
ansible_network_os=ios
vendor=cisco
ansible_connection=ansible.netcommon.network_cli


[ar-nxos:vars]
ansible_network_os=cisco.nxos.nxos
vendor=cisco
ansible_connection=ansible.netcommon.network_cli


[ar-nxos]
AR-NX5-BC6.heb.com
AR-NX5-BC5.heb.com
AR-CORE-S26-NX5-1.heb.com
AR-CORE-S26-NX5-2.heb.com
AR-CORE-S27-NX5-5.heb.com
AR-CORE-S27-NX5-6.heb.com
AR-CORE-Y11-NX5-3.heb.com
AR-CORE-Y11-NX5-4.heb.com
ar-ism-ac11-n9k-1.heb.com
ar-ism-ac11-n9k-2.heb.com
AR-MF-DC1.heb.com
AR-MF-DC2.heb.com
AR-MOD-AC11-NX5-7.heb.com
AR-MOD-AC11-NX5-8.heb.com
AR-MOD-DC1.heb.com
AR-MOD-DC2.heb.com
AR-NX5-BC7.heb.com
AR-NX5-BC8.heb.com
AR-NX5-ECOM1.heb.com
AR-NX5-ECOM2.heb.com
AR-NX5-HSM1.heb.com
AR-NX5-HSM2.heb.com
AR-NX5-HSM3.heb.com
AR-NX5-HSM4.heb.com
AR-NX5-HSM5.heb.com
AR-NX5-HSM6.heb.com
AR-NX5-MGMT1.heb.com
AR-NX5-MGMT2.heb.com
AR-NX9-AGG-1.heb.com
AR-NX9-AGG-2.heb.com
AR-NX9-CORE-1.heb.com
AR-NX9-CORE-2.heb.com
AR-NX9-EXADATA-1.heb.com
AR-NX9-EXADATA-2.heb.com
AR-NX9-K8S-1.heb.com
AR-NX9-K8S-2.heb.com
AR-PREPROD-NX9-K8S-1.heb.com
ar-teradata-5k.heb.com
ar-teradata-5k-2.heb.com
CA-NX9-BC1.heb.com
CA-NX9-BC2.heb.com
AR-CORE-CS-DC3.heb.com
AR-CORE-CS-DC4.heb.com
AR-CORE-DC1.heb.com
AR-CORE-DC2.heb.com
AR-NX9-HSM-1.heb.com
AR-NX7-DC1.heb.com
AR-NX7-DC2.heb.com
AR-oob-n9k-1.heb.com
AR-ISM-AN11-N9K-3.heb.com
AR-ISM-AN11-N9K-4.heb.com 
AR-NX9-ECORE-1.heb.com
AR-NX9-ECORE-2.heb.com

[ar-nxos:vars]
ansible_network_os=cisco.nxos.nxos
vendor=cisco
ansible_connection=ansible.netcommon.network_cli


[ar-n2k]
AR-CORE-S24-NX2-112 ansible_host=172.16.208.181
AR-CORE-S24-NX2-212 ansible_host=172.16.208.181
AR-CORE-AC17-NX2-312 ansible_host=172.16.208.181
AR-CORE-AC17-NX2-412 ansible_host=172.16.208.181
AR-CORE-AI18-NX2-134 ansible_host=172.16.208.183
AR-CORE-AI18-NX2-234 ansible_host=172.16.208.183
AR-CORE-S18-NX2-156 ansible_host=172.16.208.185
AR-CORE-S18-NX2-256 ansible_host=172.16.208.185
AR-CORE-AG18-NX2-356 ansible_host=172.16.208.185
AR-CORE-AG18-NX2-456 ansible_host=172.16.208.185
AR-NX2-ECOM1 ansible_host=172.16.204.231
AR-NX2-ECOM2 ansible_host=172.16.204.231
AR-NX2-ECOM4 ansible_host=172.16.204.231
AR-NX2-ECOM5 ansible_host=172.16.204.231
AR-MOD-AC17-NX5-178 ansible_host=172.16.208.207
AR-MOD-AC17-NX5-278 ansible_host=172.16.208.207
AR-NX2-BA178 ansible_host=172.18.3.30
AR-NX2-BA278 ansible_host=172.18.3.30
AR-NX2-BA378 ansible_host=172.18.3.30
AR-NX2-BA478 ansible_host=172.18.3.30
AR-NX2-HSM1 ansible_host=172.16.204.194
AR-NX2-HSM2 ansible_host=172.16.204.194
AR-NX2-HSM156 ansible_host=172.16.204.35
AR-NX2-HSM256 ansible_host=172.16.204.35
AR-NX2-HSM556 ansible_host=172.16.204.35
AR-NX2-HSM656 ansible_host=172.16.204.35
AR-NX2-MGMT0-5K12 ansible_host=172.16.204.202
AR-NX2-MGMT1-5K12 ansible_host=172.16.204.202
AR-NX2-MGMT2-5K12 ansible_host=172.16.204.202
AR-NX2-MGMT4-5K12 ansible_host=172.16.204.202
AR-NX2-MGMT6-5K12 ansible_host=172.16.204.202
AR-NX2-MGMT7-5K12 ansible_host=172.16.204.202
AR-NX2-MGMT11-5K12 ansible_host=172.16.204.202
AR-NX2-MGMT12-5K12 ansible_host=172.16.204.202


[ar-n2k:vars]
ansible_network_os=cisco.nxos.nxos
vendor=cisco
ansible_connection=ansible.netcommon.network_cli


[ar-iosxr]

[ar-iosxr:vars]
ansible_network_os=cisco.iosxr.iosxr
vendor=cisco
ansible_connection=ansible.netcommon.network_cli

[ar-asa]
AR-MGMT-F1.heb.com				  
AR-VPN-FW1.heb.com
w2-2fx-f1.heb.com
ar-vpn-fw-v1_mgmt.heb.com
ar-vpn-fw-v2_mgmt.heb.com


[ar-asa:vars]
ansible_network_os=cisco.asa.asa
vendor=cisco


[ar-f5]
ar-ism-an28-gtm-1.heb.com
ar-bigip-inet-1.heb.com
ar-ecom-f5-1.heb.com
ar-bigip-core.heb.com
ar-bigip-hsm.heb.com
ar-bigip-mgmt.heb.com
ar-bigip-ism-v1.heb.com
ar-bigip-ism-v2.heb.com
ar-prod-gtm-1-mgmt.heb.com
ar-nonprod-gtm-1-mgmt.heb.com
ar-bigip-ve-prod-core-kon-1.heb.com
ar-nonprod-gtm-1-mgmt.heb.com
ar-bigip-ve-nonprod-core-kon-1.heb.com

[ar-f5:vars]
ansible_network_os=f5networks.f5_bigip.bigip
vendor=f5


[ar-fortigate]
AR-HSM-FW-1.heb.com
AR-HSM-FW-2.heb.com
AR-INET-FW-1.heb.com
AR-INET-FW-2.heb.com
AR-ECOM-FW-1.heb.com
AR-ECOM-FW-2.heb.com
ar-vpn-fw-v1.heb.com
ar-vpn-fw-v2.heb.com
ar-ism-ac11-fw-1.heb.com
ar-ism-ac11-fw-2.heb.com
AR-OOB-FW-1.heb.com
AR-MGMT-FW-01.heb.com
AR-MGMT-FW-02.heb.com
AR-CLOUD-VPN-FW-1

[ar-fortigate:vars]
ansible_network_os=fortigate
vendor=fortigate

[ar-arista]
ar-l3-mgmt-01.heb.com
ar-l3-mgmt-02.heb.com
ar-l2-mgmt-01.heb.com
ar-l2-mgmt-02.heb.com
ar-l2-mgmt-03.heb.com
ar-l2-mgmt-04.heb.com
ar-l2-mgmt-05.heb.com
ar-l2-mgmt-06.heb.com
ar-l2-mgmt-07.heb.com
ar-l2-mgmt-08.heb.com

ar-spine-01 ansible_host=10.191.0.19
ar-spine-02 ansible_host=10.191.0.20
ar-spine-03 ansible_host=10.191.0.21
ar-spine-04 ansible_host=10.191.0.22

ar-leaf-bsl-01 ansible_host=10.191.0.23
ar-leaf-bsl-02 ansible_host=10.191.0.24
ar-leaf-cpu-01 ansible_host=10.191.0.27
ar-leaf-cpu-02 ansible_host=10.191.0.28
ar-leaf-cpu-03 ansible_host=10.191.0.29
ar-leaf-cpu-04 ansible_host=10.191.0.30
ar-leaf-cpu-05 ansible_host=10.191.0.35
ar-leaf-cpu-06 ansible_host=10.191.0.36
ar-leaf-cpu-09 ansible_host=10.191.0.49
ar-leaf-cpu-11 ansible_host=10.191.0.57
ar-leaf-san-01 ansible_host=10.191.0.25
ar-leaf-san-02 ansible_host=10.191.0.26

[ar-arista:vars]
ansible_network_os=arista.eos.eos
vendor=arista
#ansible_python_interpreter=/usr/bin/python3.8

[ar-opengear]
AR-OOB-OG-1.heb.com
AR-OOB-OG-2.heb.com
AR-MGMT-OG-1.heb.com
AR-STAGING-OG-1.heb.com
AR-OOB-NOG-1.heb.com
AR-OOB-NOG-2.heb.com
AR-OOB-NOG-3.heb.com
AR-OOB-NOG-4.heb.com
AR-OOB-NOG-5.heb.com
AR-OOB-NOG-6.heb.com
AR-OOB-POG-1.heb.com
AR-OOB-NOG-7.heb.com
AR-OOB-POG-3.heb.com

[ar-opengear:vars]
#ansible_network_os=opengear
vendor=opengear

#ansible_connection=ansible.netcommon.network_cli
#ansible_become=yes
#ansible_become_method=enable

#############################################################


[w2-ios_sw]
W2-SRV-OOB-SW10.heb.com
W2-SRV-OOB-SW4.heb.com
W2-SRV-OOB-SW5.heb.com
W2-SRV-OOB-SW6.heb.com
W2-SRV-OOB-SW7.heb.com
W2-SRV-OOB-SW8.heb.com
W2-SRV-OOB-SW9.heb.com
W2-HSM-SW4.heb.com
W2-INET-MGMT-SW1.heb.com
w2-mgmt-hosts-3.heb.com
w2-mgmt-hosts-5.heb.com
W2-MGMT-OOB2-1.heb.com
W2-MGMT-OOB3-SW1.heb.com

[w2-ios_sw:vars]
ansible_network_os=ios
vendor=cisco


[w2-ios_rt]
W2-ISP-L44-C85-1.heb.com
W2-MGMT-L44-A1.heb.com
W2-MOD-K47-A1.heb.com
W2-VPN-M47-C85-1.heb.com

[w2-ios_rt:vars]
ansible_network_os=ios
vendor=cisco

[w2-nxos:vars]
ansible_network_os=nxos
vendor=cisco
ansible_connection=ansible.netcommon.network_cli


[w2-nxos]
W2-CORE-AI06-NX5-1.heb.com
W2-CORE-AI06-NX5-2.heb.com
W2-CORE-AI13-NX5-5.heb.com
W2-CORE-AI13-NX5-6.heb.com
W2-CORE-AQ12-NX5-3.heb.com
W2-CORE-AQ12-NX5-4.heb.com
w2-ism-an11-n9k-3.heb.com
W2-ISM-AN11-N9K-4.heb.com
W2-ism-w13-n9k-1.heb.com
W2-ISM-W13-N9k-2.heb.com
W2-MF-DC1.heb.com
W2-MF-DC2.heb.com
W2-MOD-DC1.heb.com
W2-MOD-DC2.heb.com
W2-MOD-W13-NX5-7.heb.com
W2-MOD-W13-NX5-8.heb.com
w2-nx5-bc5.corp.heb.com
W2-NX5-BC6.corp.heb.com
W2-NX5-BC7.heb.com
W2-NX5-BC8.heb.com
W2-NX5-ECOM1.heb.com
W2-NX5-ECOM2.heb.com
W2-NX5-HSM1.heb.com
W2-NX5-HSM2.heb.com
W2-NX5-HSM3.heb.com
W2-NX5-HSM4.heb.com
W2-NX5-HSM5.heb.com
W2-NX5-HSM6.heb.com
W2-NX5-MGMT1.heb.com
W2-NX5-MGMT2.heb.com
W2-NX9-AGG-1.heb.com
W2-NX9-AGG-2.heb.com
W2-NX9-EXADATA-1.heb.com
W2-NX9-EXADATA-2.heb.com
W2-NX9-K8S-1.heb.com
W2-NX9-K8S-2.heb.com
W2-PREPROD-NX9-K8S-1.heb.com
w2-teradata-5k.heb.com
w2-teradata-5k-2.heb.com
W2-CORE-CS-DC3.heb.com
W2-CORE-CS-DC4.heb.com
W2-CORE-DC1.heb.com
W2-CORE-DC2.heb.com
W2-NX9-HSM-1.heb.com
W2-NX7-DC1.heb.com
w2-nx7-dc2_mgmt.heb.com
w2-oob-n9k-1.heb.com
W2-NX9-ECORE-1.heb.com
W2-NX9-ECORE-2.heb.com


[w2-nxos:vars]
ansible_network_os=nxos
vendor=cisco
ansible_connection=ansible.netcommon.network_cli


[w2-n2k]

W2-CORE-AI12-NX2-112 ansible_host=172.16.208.171
W2-CORE-AI12-NX2-212 ansible_host=172.16.208.171
W2-CORE-AN12-NX2-312 ansible_host=172.16.208.171
W2-CORE-AN12-NX2-412 ansible_host=172.16.208.171
W2-CORE-AQ12-NX2-134 ansible_host=172.16.208.173
W2-CORE-AQ12-NX2-234 ansible_host=172.16.208.173
W2-CORE-AN12-NX2-156 ansible_host=172.16.208.175
W2-CORE-AN12-NX2-256 ansible_host=172.16.208.175
W2-MOD-AQ12-NX2-178 ansible_host=172.16.208.217
W2-MOD-AQ12-NX2-278 ansible_host=172.16.208.217
W2-NX2-BA10 ansible_host=172.27.3.15
W2-NX2-BA11 ansible_host=172.27.3.15
W2-NX2-BA178 ansible_host=172.27.3.13
W2-NX2-BA278 ansible_host=172.27.3.13
W2-NX2-BA378 ansible_host=172.27.3.13
W2-NX2-BA478 ansible_host=172.27.3.13
W2-NX2-ECOM1 ansible_host=172.16.204.94
W2-NX2-ECOM2 ansible_host=172.16.204.94 
W2-NX2-ECOM4 ansible_host=172.16.204.94   
W2-NX2-ECOM5 ansible_host=172.16.204.94
W2-NX2-HSM1 ansible_host=172.16.204.192
W2-NX2-HSM2 ansible_host=172.16.204.192    
W2-NX2-HSM3 ansible_host=172.16.204.192  
W2-NX2-HSM4 ansible_host=172.16.204.192            
W2-NX2-HSM156 ansible_host=172.16.204.73
W2-NX2-HSM256 ansible_host=172.16.204.73 
W2-NX2-HSM356 ansible_host=172.16.204.73  
W2-NX2-HSM456 ansible_host=172.16.204.73          
W2-NX2-MGMT0-5K12 ansible_host=172.16.204.204
W2-NX2-MGMT1-5K12 ansible_host=172.16.204.204
W2-NX2-MGMT3-5K12 ansible_host=172.16.204.204
W2-NX2-MGMT5-5K12 ansible_host=172.16.204.204   
W2-NX2-MGMT11-5K12 ansible_host=172.16.204.204 
W2-NX2-MGMT12-5K12 ansible_host=172.16.204.204


[w2-n2k:vars]
ansible_network_os=nxos
vendor=cisco



[w2-iosxr]



[w2-iosxr:vars]
ansible_network_os=cisco.iosxr.iosxr
vendor=cisco
ansible_connection=ansible.netcommon.network_cli


[w2-asa]
AR-MGMT-F-1.heb.com				   
AR-VPN-FW1.heb.com
W2-2FX-F1.heb.com
ar-vpn-fw-v1_mgmt-s.heb.com
ar-vpn-fw-v2_mgmt-s.heb.com

[w2-asa:vars]
ansible_network_os=cisco.asa.asa
vendor=cisco


[w2-f5]

w2-ism-l47-gtm-1.heb.com
w2-bigip-inet-1.heb.com
w2-ecom-f5-1.heb.com
w2-bigip-core.heb.com
w2-bigip-hsm.heb.com
w2-bigip-mgmt.heb.com
w2-bigip-ism-v1.heb.com
w2-bigip-ism-v2.heb.com
W2-prod-gtm-1-mgmt.heb.com
w2-nonprod-gtm-1-mgmt.heb.com
w2-bigip-ve-prod-core-kon-1.heb.com
w2-bigip-ve-nonprod-core-kon-1.heb.com

[w2-f5:vars]
ansible_network_os=f5
vendor=f5

[w2-fortigate]
w2-HSM-FW-1.heb.com
w2-HSM-FW-2.heb.com
w2-INET-FW-1.heb.com
w2-INET-FW-2.heb.com
w2-ECOM-FW-1.heb.com
w2-ECOM-FW-2.heb.com
w2-ism-w13-fw-1.heb.com
w2-ism-w13-fw-2.heb.com
W2-oob-fw-1
w2-cvlt-fw-1.heb.com
W2-MGMT-FW-01.heb.com
W2-MGMT-FW-02.heb.com
W2-CLOUD-VPN-FW-1

[w2-fortigate:vars]
ansible_network_os=fortigate
vendor=arista


[w2-arista]
w2-l3-mgmt-01.heb.com
w2-l3-mgmt-02.heb.com
w2-l2-mgmt-01.heb.com
w2-l2-mgmt-02.heb.com
w2-l2-mgmt-03.heb.com
w2-l2-mgmt-04.heb.com
w2-l2-mgmt-05.heb.com
w2-l2-mgmt-07.heb.com
w2-l2-mgmt-08.heb.com

w2-spine-01 ansible_host=10.191.8.19
w2-spine-02 ansible_host=10.191.8.20
w2-spine-03 ansible_host=10.191.8.21
w2-spine-04 ansible_host=10.191.8.22

w2-leaf-bsl-01 ansible_host=10.191.8.23
w2-leaf-bsl-02 ansible_host=10.191.8.24
w2-leaf-cpu-01 ansible_host=10.191.8.27
w2-leaf-cpu-02 ansible_host=10.191.8.28
w2-leaf-cpu-03 ansible_host=10.191.8.29
w2-leaf-cpu-04 ansible_host=10.191.8.30
w2-leaf-cpu-05 ansible_host=10.191.8.35
w2-leaf-cpu-06 ansible_host=10.191.8.36
w2-leaf-san-01 ansible_host=10.191.8.25
w2-leaf-san-02 ansible_host=10.191.8.26

w2-cvlt-01.heb.com
w2-cvlt-02.heb.com
w2-cvlt-03.heb.com

[w2-arista:vars]
ansible_network_os=eos
vendor=arista
[w2-opengear]
W2-OOB-OG-1.heb.com
W2-OOB-OG-2.heb.com
W2-MGMT-OG-1.heb.com
W2-STAGING-OG-1.heb.com
W2-OOB-NOG-1.heb.com
W2-OOB-NOG-2.heb.com
W2-OOB-NOG-3.heb.com
W2-OOB-NOG-4.heb.com
W2-OOB-NOG-5.heb.com
W2-OOB-NOG-6.heb.com
W2-OOB-POG-1.heb.com
W2-OOB-POG-2.heb.com
W2-OOB-POG-3.heb.com

[w2-opengear:vars]
#ansible_network_os=opengear
vendor=opengear
#####################################################


[dfw-ios_rt]
eq-da6-1001-1.heb.com
eq-da6-1001-2.heb.com

[dfw-ios_rt:vars]
ansible_network_os=ios
vendor=cisco
ansible_connection=ansible.netcommon.network_cli

[dfw-fortigate]
eq-da6-3200-1.heb.com
eq-da6-3200-2.heb.com

[dfw-fortigate:vars]
ansible_network_os=fortigate
vendor=fortigate

[dfw-aruba]
eq-da6-8320-1_mgmt.heb.com
eq-da6-8320-2_mgmt.heb.com
AR-CALVERT-DC-CCS-2.heb.com

[dfw-aruba:vars]
ansible_connection=network_cli
ansible_network_os=arubanetworks.aoscx.aoscx
vendor=aruba

[aruba]

[avi]
alb-hsm-ct-0.heb.com
alb-mgmt-ct-0.heb.com
alb-inet-ct-0.heb.com
alb-core-ct-0.heb.com

[aruba:vars]
ansible_network_os=aruba
vendor=aruba

#######################################################

[cert-ios_rt]

[cert-ios_sw]
W2-CERT-CORE-1.heb.com
w2-cert-srv-oob-sw0.heb.com
w2-cert-srv-oob-sw1.heb.com
W2-CERT-ECOM-SW2.heb.com
W2-CERT-ECOMF5-SW1.heb.com
W2-CERT-ECOM-SW1.heb.com

[cert-nxos]
W2-CERT-HSM-5K1.heb.com
W2-CERT-HSM-5K2.heb.com
W2-CERT-HSM-5K3.heb.com
W2-NX5CERT-BC20.heb.com
W2-NX5CERT-BC21.heb.com
W2-NX9-CERT-AGG-1.heb.com
W2-NX9-CERT-AGG-2.heb.com
W2-NX9-CERT-HSM-1.heb.com
W2-NX5cert-BC1.heb.com
W2-NX5cert-BC2.heb.com
W2-NX5cert-BC3.heb.com
W2-NX5cert-BC5.heb.com
W2-NX5cert-BC6.heb.com
W2-NX5cert-BC7.heb.com
W2-NX5cert-BC8.heb.com
W2-NX9-CERT-EXADATA-1.heb.com
W2-NX9-CERT-EXADATA-2.heb.com

[cert-f5]
w2-cert-ecom-f5.heb.com
w2-cert-core-f5.heb.com
w2-cert-hsm-f5.heb.com

[cert-avi]
w2-alb-lab-ct-0.heb.com
w2-cert-core-alb-ct-0.heb.com
w2-cert-hsm-alb-ct-0.heb.com

[cert-f5:vars]
ansible_connection=ansible.netcommon.network_cli

[cert-fortigate]
w2-cert-ecom-fw-1.heb.com
w2-cert-ecom-fw-2.heb.com
w2-cert-hsm-fw-1.heb.com
w2-cert-hsm-fw-2.heb.com


[all:vars]
#ansible_python_interpreter=/usr/bin/python3.8
ansible_command_timeout=60
ansible_port=22
ansible_connection=ansible.netcommon.network_cli

###END OF CDE INVENTORY###

##ansible-galaxy collection install arista.eos										  
